<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <!-- 纯色铺满背景层 -->
    <item>
        <shape android:shape="rectangle">
            <solid android:color="#40FFC103" />
        </shape>
    </item>
    <!-- 眼睛图案铺满层 -->
    <item>
        <bitmap
            android:src="@drawable/star"
            android:gravity="fill"
            android:tint="@android:color/black"
            android:filter="true"/>
    </item>
</layer-list>